Subject: Trainer Candidate - Bonagiri Rajesh Kumar
From: Bonagiri Rajesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 10:37:52 -0500

| | Tech Support Test

Name | Bonagiri Rajesh Kumar
E-mail | [email-masked]
Phone Number | (+91) 7416556753
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Stars Multipurpose cooperative limited | System Admin | | 24000
Previous Employer 1 | Eminence softech pvt ltd | RF engineer | 31/12/2018 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

As a RF engineer i give training to the technicians about work and skill sets.
As a system admin i communicate with all the team members regarding issues and all

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Working as a RF engineer i phased the travelling issues. Totally cell towers are located in remote areas there was no signals and no roads and some towers on top of the hill i risked my life to do work...
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service means giving the suggestions to the customers . But great service means we take a responsibility for closing the issue and continually following about problem solution
What according to you makes you a good candidate for this position? | Simple i have good communication with the people I know I can communicate and mingle with the people so I can give good service
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |